Figure - 0 O Dev #110649
00 Dev#110122 (New): OMKO OO OO
00 Dev#110125 (New): OMKO OBSPO O OO O
0 0O Dev#110647 (O O O InProgress): 0 MKO O 0110 O Audiod O O O
0 MKO 00110 O Audio O TC-RID: 1201-0101102(1 AD2428 Driverd 0 O O
2022-07-2512:39-CD TPM-O O O

Status: 0 O Closed Start date: 2022-07-25
Priority: Normal Due date: 2022-08-10
Assignee: CDBSP-U OO % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version:
History

#1 - 2022-08-01 16:08 - SZ TPM-0O O O

- Due date set to 2022-08-10

- Category changed from 714 to 703

- Status changed from New to O [0 O In Progress

- Assignee changed from SZ TPM-0 0 O to SZ SW-Audio-00 O

#2 - 2022-08-04 14:30 - SZ SW-Audio-0 O
- Subject changed from 0 MKO O 0110 O Audio O TC-RID: 0301-01011020 ADC Driverd 0 0 O to O MKO 0 0110 0O Audiol) O TC-RID: 0301-0101102
0 AD2428 Driverd 0 0 O

#3-2022-08-04 21:26 -CD TPM-0 O O
- Subject changed from 0 MKO O 0110 O Audiod O TC-RID: 0301-010110200 AD2428 Driver(] 0 0 O to O MKO O 0110 O Audiod O TC-RID: 1201-0101102
0 AD2428 DriverD O O O

#4 - 2022-08-05 13:49 - SZ SW-Audio-0 O
- Status changed from O O O In Progressto O O O Not Started

#5 - 2022-09-22 19:44 - SZ TPM-0 O O
- Assignee changed from SZ SW-Audio-0 O to CD BSP-00 O

#6 - 2022-10-28 16:11 - CD BSP-O O O

- Category set to BSP

- Status changed from [0 O O Not Started to O 0 [0 In Progress
- Assignee changed from CD BSP-[0 (J to CD BSP-[1 [0

#7 - 2022-10-3116:39 - CD BSP-0 O

0O0O0oOTbMO OO0 0O O data_in0 data_outd O O 60 70
http://10.0.232.3/gerrit/c/general/clo/la/platform/vendor/opensource/audio-kernel/+/143538
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc
http://10.0.232.3/gerrit/c/general/clo/la/platform/vendor/opensource/audio-kernel/+/143538

http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/143539

#8 - 2023-05-16 15:14 - CD BSP-U O O

- Status changed from O O O In Progress to O O Closed
- Assignee changed from CD BSP-00 O to CD BSP-O0 O O
- % Done changed from 0 to 100

2025-07-04
http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/143539

